#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=irenee3.23_base.ps
projection=-JM16.0c+
region=-R-70.7/-69.5/47.1/48.0
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map irenee3.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    47.772   -69.963
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    47.537   -70.298
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    47.673   -69.910
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    47.702   -69.889
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    47.415   -70.125
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    47.708   -69.857
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    47.677   -69.796
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    47.473   -70.041
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    47.655   -69.916
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    47.652   -69.916
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    47.281   -70.228
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    47.697   -70.108
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    47.872   -69.922
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    47.654   -69.966
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    47.512   -70.021
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    47.447   -70.055
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    47.317   -70.542
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    47.311   -70.438
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    47.505   -70.029
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    47.710   -70.091
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    47.534   -69.848
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    47.637   -70.191
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    47.439   -70.176
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    47.385   -70.423
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    47.772   -69.742
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    47.371   -70.497
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    47.691   -70.007
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    47.519   -70.022
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    47.344   -69.965
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    47.166   -70.560
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    47.680   -70.236
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    47.179   -70.574
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    47.409   -70.378
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    47.384   -70.336
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    47.747   -69.724
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    47.521   -70.062
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    47.545   -69.895
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    47.420   -70.403
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    47.206   -70.268
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    47.427   -70.386
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    47.686   -70.110
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    47.535   -70.073
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    47.575   -70.096
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    47.497   -70.143
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    47.408   -70.327
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    47.704   -69.946
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    47.417   -70.467
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    47.478   -70.553
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    47.519   -69.948
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    47.542   -70.254
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    47.852   -69.648
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    47.618   -70.230
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    47.249   -70.292
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    47.708   -69.941
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    47.404   -70.393
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    47.237   -70.590
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    47.722   -70.144
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    47.524   -70.295
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    47.563   -70.020
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    47.788   -70.046
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    47.780   -70.045
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    47.782   -70.049
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    47.810   -70.040
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    47.660   -69.892
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    47.615   -69.816
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    47.224   -70.383
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    47.570   -70.002
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    47.490   -70.030
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    47.239   -70.598
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    47.346   -70.586
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    47.588   -70.183
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    47.371   -70.227
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    47.703   -70.142
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    47.476   -70.192
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    47.370   -70.277
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    47.786   -69.964
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    47.393   -70.105
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    47.481   -70.083
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    47.708   -70.088
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    47.423   -70.359
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    47.692   -70.205
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    47.457   -70.124
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    47.524   -70.049
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    47.427   -70.118
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    47.648   -70.105
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    47.468   -70.124
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    47.516   -70.068
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    47.612   -70.199
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    47.744   -69.913
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    47.419   -70.414
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    47.619   -70.218
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    47.439   -70.137
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    47.332   -70.370
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    47.353   -70.344
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    47.600   -69.941
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    47.463   -70.070
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    47.799   -69.672
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    47.542   -70.293
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    47.581   -70.291
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    47.591   -70.186
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    47.572   -70.398
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    47.282   -70.315
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    47.508   -69.951
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    47.682   -70.004
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    47.506   -70.238
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    47.300   -70.387
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    47.818   -69.940
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.772   -69.963
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.869   -70.007
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.536   -70.298
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.536   -70.292
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.673   -69.909
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.655   -70.007
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.701   -69.889
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.702   -69.893
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.415   -70.125
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.417   -70.118
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.708   -69.856
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.710   -69.864
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.676   -69.795
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.673   -69.762
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.473   -70.041
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.473   -70.037
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.654   -69.916
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.654   -69.920
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.652   -69.916
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.653   -69.917
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.282   -70.229
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.286   -70.209
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.693   -70.101
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.694   -70.105
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.872   -69.922
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.862   -69.927
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.654   -69.966
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.655   -69.967
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.512   -70.021
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.510   -70.018
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.447   -70.055
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.445   -70.049
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.317   -70.542
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.327   -70.514
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.312   -70.435
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.308   -70.441
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.505   -70.029
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.503   -70.026
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.710   -70.091
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.805   -70.214
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.534   -69.848
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.535   -69.857
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.637   -70.191
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.637   -70.185
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.439   -70.176
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.441   -70.169
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.385   -70.423
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.384   -70.422
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.772   -69.742
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.830   -69.982
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.371   -70.496
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.442   -70.596
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.691   -70.007
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.690   -70.006
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.519   -70.023
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.516   -70.017
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.344   -69.966
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.356   -69.934
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.167   -70.562
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.168   -70.565
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.681   -70.236
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.673   -70.224
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.182   -70.570
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.176   -70.566
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.408   -70.378
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.411   -70.371
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.384   -70.337
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.382   -70.312
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.747   -69.725
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.737   -69.793
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.521   -70.063
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.521   -70.056
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.545   -69.895
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.540   -69.890
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.418   -70.400
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.421   -70.398
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.208   -70.268
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.185   -70.248
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.427   -70.386
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.436   -70.391
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.687   -70.112
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.685   -70.103
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.535   -70.073
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.533   -70.056
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.575   -70.096
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.576   -70.088
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.497   -70.143
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.494   -70.137
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.409   -70.327
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.408   -70.330
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.703   -69.945
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.705   -69.963
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.417   -70.467
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.426   -70.478
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.478   -70.553
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.475   -70.547
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.519   -69.948
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.522   -69.936
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.542   -70.255
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.547   -70.250
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.850   -69.648
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.848   -69.658
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.619   -70.230
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.652   -70.270
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.249   -70.293
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.253   -70.268
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.708   -69.941
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.695   -69.945
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.404   -70.394
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.403   -70.381
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.236   -70.589
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.307   -70.569
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.722   -70.144
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.716   -70.135
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.524   -70.295
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.524   -70.281
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.563   -70.020
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.564   -70.021
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.789   -70.046
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.835   -70.065
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.780   -70.046
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.782   -70.046
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.782   -70.049
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.783   -70.050
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.811   -70.040
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.835   -70.127
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.660   -69.891
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.655   -69.892
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.615   -69.815
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.617   -69.821
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.225   -70.385
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.219   -70.367
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.570   -70.002
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.572   -70.002
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.490   -70.030
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.490   -70.028
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.239   -70.598
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.241   -70.581
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.346   -70.586
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.350   -70.582
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.587   -70.182
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.591   -70.182
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.371   -70.227
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.375   -70.224
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.703   -70.141
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.700   -70.131
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.475   -70.191
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.478   -70.187
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.370   -70.277
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.366   -70.268
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.781   -69.961
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.785   -69.968
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.393   -70.105
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.391   -70.107
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.481   -70.083
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.484   -70.071
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.694   -70.085
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.713   -70.083
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.423   -70.359
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.425   -70.359
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.692   -70.205
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.700   -70.205
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.457   -70.124
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.461   -70.117
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.524   -70.049
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.527   -70.049
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.426   -70.118
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.428   -70.116
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.648   -70.106
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.651   -70.107
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.469   -70.124
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.464   -70.120
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.516   -70.068
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.518   -70.064
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.612   -70.198
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.609   -70.187
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.743   -69.912
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.741   -69.922
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.419   -70.414
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.416   -70.413
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.619   -70.218
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.622   -70.214
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.439   -70.137
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.459   -70.144
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.332   -70.370
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.337   -70.383
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.352   -70.344
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.366   -70.352
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.600   -69.941
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.611   -69.959
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.463   -70.070
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.463   -70.058
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.799   -69.671
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.787   -69.690
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.542   -70.293
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.543   -70.287
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.582   -70.291
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.590   -70.294
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.591   -70.186
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.590   -70.186
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.572   -70.398
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.583   -70.392
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.282   -70.315
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.293   -70.349
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.508   -69.951
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.508   -69.948
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.681   -70.004
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.687   -70.007
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.506   -70.238
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.515   -70.242
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.300   -70.387
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.303   -70.434
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    47.817   -69.940
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    47.821   -69.949
    47.818   -69.940
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    47.772   -69.963    56.004     1.064     1.809
    47.537   -70.298    51.363     0.844     1.473
    47.673   -69.910    50.265     0.781     1.164
    47.702   -69.889    64.497     0.752     1.211
    47.415   -70.125    51.640     0.678     0.956
    47.708   -69.857    60.516     0.758     1.124
    47.677   -69.796    63.304     0.714     1.179
    47.473   -70.041    55.343     0.932     1.429
    47.655   -69.916    59.402     0.541     0.954
    47.652   -69.916    58.820     0.573     0.974
    47.281   -70.228    42.333     1.168     1.410
    47.697   -70.108    47.759     0.820     1.901
    47.872   -69.922    71.947     1.186     1.764
    47.654   -69.966    51.334     0.717     1.171
    47.512   -70.021    48.217     0.709     1.145
    47.447   -70.055    52.610     0.740     1.209
    47.317   -70.542    34.121     1.569     1.887
    47.311   -70.438   -16.595     1.162     1.928
    47.505   -70.029    48.400     0.661     1.087
    47.710   -70.091    52.499     0.748     1.463
    47.534   -69.848    50.172     0.800     1.439
    47.637   -70.191    48.546     0.641     1.314
    47.439   -70.176    60.953     0.704     0.965
    47.385   -70.423     7.800     1.092     1.439
    47.772   -69.742    59.246     0.747     1.000
    47.371   -70.497    58.620     0.695     1.159
    47.691   -70.007    43.207     1.112     1.585
    47.519   -70.022    48.153     0.800     1.259
    47.344   -69.965    48.826     1.348     1.845
    47.166   -70.560    38.707     1.426     2.035
    47.680   -70.236    47.964     0.712     1.473
    47.179   -70.574   -33.074     0.209     1.521
    47.409   -70.378    55.993     0.642     0.917
    47.384   -70.336    41.885     0.854     1.301
    47.747   -69.724    58.682     1.215     1.435
    47.521   -70.062    57.901     0.732     1.140
    47.545   -69.895    53.293     0.776     1.001
    47.420   -70.403    55.181     1.000     1.507
    47.206   -70.268    41.991     1.026     1.356
    47.427   -70.386    61.967     0.674     0.958
    47.686   -70.110    46.207     0.599     1.264
    47.535   -70.073    45.333     0.962     1.538
    47.575   -70.096    44.543     0.781     1.173
    47.497   -70.143    49.450     0.742     1.220
    47.408   -70.327    53.820     0.929     1.172
    47.704   -69.946    58.146     0.901     1.784
    47.417   -70.467    50.350     0.647     1.000
    47.478   -70.553    56.909     0.957     1.531
    47.519   -69.948   -73.032     1.229     1.232
    47.542   -70.254    52.624     0.838     1.529
    47.852   -69.648    76.273     1.623     2.182
    47.618   -70.230    52.121     0.490     0.851
    47.249   -70.292    38.718     1.026     1.454
    47.708   -69.941    53.602     1.329     1.872
    47.404   -70.393    20.330     1.083     1.373
    47.237   -70.590    48.471     0.663     1.061
    47.722   -70.144    84.186     1.441     1.804
    47.524   -70.295    58.140     0.709     1.353
    47.563   -70.020    53.611     0.805     1.334
    47.788   -70.046    68.103     0.541     0.862
    47.780   -70.045    50.836     0.864     1.952
    47.782   -70.049    61.486     0.827     1.780
    47.810   -70.040    50.402     1.016     1.484
    47.660   -69.892    52.075     0.968     1.435
    47.615   -69.816    59.951     0.879     0.983
    47.224   -70.383    30.026     0.601     0.929
    47.570   -70.002    43.661     0.732     1.081
    47.490   -70.030    41.018     0.667     0.810
    47.239   -70.598    35.142     0.878     1.439
    47.346   -70.586    38.782     0.547     0.955
    47.588   -70.183    46.744     0.760     1.295
    47.371   -70.227    22.911     0.443     0.559
    47.703   -70.142    45.008     0.679     1.555
    47.476   -70.192    29.035     0.617     0.784
    47.370   -70.277    -1.789     0.715     0.989
    47.786   -69.964    50.768     1.412     2.223
    47.393   -70.105    18.936     0.443     0.519
    47.481   -70.083    48.437     0.779     0.888
    47.708   -70.088    73.096     1.855     2.566
    47.423   -70.359    27.437     0.927     1.202
    47.692   -70.205    42.022     0.502     1.178
    47.457   -70.124    43.356     0.608     0.782
    47.524   -70.049    43.355     0.650     1.036
    47.427   -70.118    38.245     0.685     0.935
    47.648   -70.105    45.042     0.714     1.368
    47.468   -70.124    52.511     0.873     1.219
    47.516   -70.068    44.753     0.639     0.897
    47.612   -70.199    46.138     0.564     1.267
    47.744   -69.913    47.928     0.984     1.384
    47.419   -70.414     5.959     0.844     1.019
    47.619   -70.218    45.453     0.640     1.197
    47.439   -70.137    58.597     0.554     0.630
    47.332   -70.370    -5.965     0.826     0.965
    47.353   -70.344     4.883     0.673     0.752
    47.600   -69.941    47.030     0.768     1.054
    47.463   -70.070    60.205     0.749     0.862
    47.799   -69.672    70.278     1.038     1.224
    47.542   -70.293    43.520     0.688     1.132
    47.581   -70.291    41.886     0.810     1.379
    47.591   -70.186    48.870     0.497     0.724
    47.572   -70.398    46.790     0.707     1.023
    47.282   -70.315    41.713     0.695     0.750
    47.508   -69.951    57.671     0.508     0.693
    47.682   -70.004    53.919     0.574     0.803
    47.506   -70.238    63.425     0.623     0.828
    47.300   -70.387    45.631     0.787     0.904
    47.818   -69.940    51.905     0.792     1.157
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    47.120   -70.619    48.380     0.533     0.909
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    47.120   -70.597   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    47.120   -70.619     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    47.120   -70.619     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    47.075   -70.619   5 km
END
