#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=irenee3.23_epa_1.ps
projection=-JM16.0c+
region=-R-92.9/-47.3/32.1/63.0
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn irenee3.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    47.535   289.856     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.910   292.890     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.681   287.223    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.522   292.728    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.533   291.226    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.312   287.746     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.503   286.377    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.222   285.444    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.240   288.074     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.852   295.194    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.607   284.140    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.829   285.626     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.998   285.138     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.394   284.283     0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.641   280.927    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.199   284.014     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.609   279.938     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.302   291.926    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.000   284.725     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.038   282.620    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.703   284.522     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.570   285.018     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.924   281.603     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.769   280.858    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.095   280.130    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.256   302.496     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.636   282.112     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.658   280.154     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.745   273.038    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.647   270.592    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.223   293.297     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    54.832   293.166    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.627   285.903    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.450   277.492    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.971   285.776    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.227   283.507     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.408   298.487     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.118   293.158    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.542   286.314     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.112   282.546     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.770   283.735     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.677   282.753    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.954   281.949    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.020   282.072    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.934   283.006     0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.354   281.220     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.710   292.542    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.075   286.466     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.506   288.442     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.628   285.116     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.887   285.787     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.565   290.342    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.384   286.332     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.638   296.408    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.040   282.925     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.518   282.381     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.497   280.277    -0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.024   280.237    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.073   280.240    -0.289
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.006   286.092     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.357   279.787    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.165   281.545     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.791   286.040     0.297
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.683   285.434     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.449   279.699     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.226   278.477     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.999   283.649     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.118   280.011     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.649   279.855     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.410   283.160     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.301   276.343     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.232   277.018     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.277   293.940    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.835   286.412     0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.946   293.884     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.705   287.714     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.385   288.678     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.790   296.673     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.279   287.647     0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.867   287.800    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.918   288.461     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.287   297.190     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.275   298.311     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.371   280.334    -0.441
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.808   299.326    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.054   282.026    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.817   276.255    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.264   290.708     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.384   287.218    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.671   291.983     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.398   281.313    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.442   280.601     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.595   278.783     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.620   285.417    -0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.999   286.819     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.470   288.347     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.731   286.333     0.153
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.965   287.932     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.452   284.489     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.058   283.020    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.759   282.362    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.500   286.377    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.905   284.392     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.910   285.625     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.332   287.246     0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.713   283.976    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.732   282.093     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.013   278.335     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.508   280.335     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.962   280.011     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.345   287.517     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.587   292.663     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.335   288.829    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.557   284.232     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.083   285.394     0.389
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.917   284.230     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.268   281.434     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.854   294.849    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.302   286.905     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.152   283.343    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.834   283.649    -0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.434   282.813    -0.385
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.079   282.300    -0.301
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.253   283.281    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.378   282.336    -0.440
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.976   281.588    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.551   282.817    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.285   281.343    -0.397
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.216   282.318    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.533   280.508    -0.455
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.928   280.085    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.423   279.262    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.174   278.193    -0.475
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.367   275.694    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.620   274.079    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.116   278.164     0.494
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.487   278.610     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.634   277.867     0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.376   273.005     0.547
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.422   291.578    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.219   289.468     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.620   290.477    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.037   291.893    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.863   291.650    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.115   290.381     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.574   288.844    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.832   294.365    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.978   294.620    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.646   294.490    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.051   289.419     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.974   289.008    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.897   290.034    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.095   287.117    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.969   288.049    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.851   287.217     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.874   288.664     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.703   290.897    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.418   292.172    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.200   292.437    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.372   286.723    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.253   291.244    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.098   287.666     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.882   293.232    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.641   290.780    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.696   291.753    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.534   288.073     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.049   285.243    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.786   292.689    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.561   287.301     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.544   284.966    -0.223
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.149   285.946    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.920   290.365     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.645   286.310     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.163   295.125    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.104   285.014     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.418   285.820     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.279   288.922     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.226   288.187     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.346   287.447    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.398   283.823     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.689   288.472     0.037
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.665   287.766     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.465   285.496     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.690   285.027     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.450   287.320    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.360   284.715     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.410   284.003     0.395
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.266   282.183     0.499
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.337   282.872     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.794   287.775    -0.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.404   287.954     0.361
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.726   286.516     0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.190   284.957     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.291   291.837     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.754   290.887    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.596   292.680     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.277   293.940    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.723   287.048     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.888   292.649     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.320   288.010    -0.177
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    48.910   292.890   GSQ  
    46.681   287.223   DPQ  
    49.522   292.728   ICQ  
    50.533   291.226   MNQ  
    45.312   287.746   MOQ  
    45.503   286.377   MNT  
    46.222   285.444   TRQ  
    44.240   288.074   LBNH 
    45.852   295.194   LMN  
    46.607   284.140   GRQ  
    44.829   285.626   BGR  
    44.998   285.138   MSNY 
    45.394   284.283   OTT  
    46.641   280.927   EEO  
    42.199   284.014   BINY 
    43.609   279.938   ACTO 
    49.302   291.926   CNQ  
    45.000   284.725   WBO  
    46.038   282.620   CRLO 
    45.703   284.522   GAC  
    44.570   285.018   PTN  
    43.924   281.603   WLVO 
    44.769   280.858   SADO 
    43.095   280.130   TYNO 
    49.256   302.496   DRLN 
    40.636   282.112   SSPA 
    39.658   280.154   MCWV 
    49.745   273.038   GTO  
    48.647   270.592   TBO  
    50.223   293.297   SMQ  
    54.832   293.166   SCHQ 
    53.627   285.903   LG4Q 
    49.450   277.492   KAPO 
    43.971   285.776   NCB  
    44.227   283.507   KGNO 
    45.408   298.487   GBN  
    45.118   293.158   GGN  
    44.542   286.314   KSVO 
    48.112   282.546   VLDQ 
    44.770   283.735   MPPO 
    45.677   282.753   PEMO 
    45.954   281.949   ALGO 
    45.020   282.072   BANO 
    43.934   283.006   PECO 
    44.354   281.220   LINO 
    44.710   292.542   EMMW 
    44.075   286.466   MIV  
    42.506   288.442   HRV  
    45.628   285.116   ALFO 
    45.887   285.787   MRHQ 
    44.565   290.342   WVL  
    43.384   286.332   ACCN 
    44.638   296.408   HAL  
    45.040   282.925   PLVO 
    44.518   282.381   DELO 
    48.497   280.277   KILO 
    50.024   280.237   MALO 
    46.073   280.240   RSPO 
    41.006   286.092   PAL  
    45.357   279.787   KLBO 
    43.165   281.545   MEDO 
    40.791   286.040   CPNY 
    40.683   285.434   BRNJ 
    44.449   279.699   CLWO 
    45.226   278.477   TOBO 
    39.999   283.649   MVL  
    42.118   280.011   ERPA 
    41.649   279.855   ALLY 
    39.410   283.160   SDMD 
    42.301   276.343   AAM  
    40.232   277.018   ACSO 
    47.277   293.940   BATG 
    44.835   286.412   FRNY 
    48.946   293.884   GASG 
    43.705   287.714   HNH  
    42.385   288.678   WES  
    45.790   296.673   MALG 
    42.279   287.647   QUA2 
    52.867   287.800   YOSQ 
    41.918   288.461   BRYW 
    50.287   297.190   NATG 
    47.275   298.311   MADG 
    47.371   280.334   HSMO 
    46.808   299.326   CHEG 
    53.054   282.026   WEMQ 
    52.817   276.255   VIMO 
    45.264   290.708   PKME 
    47.384   287.218   LATQ 
    46.671   291.983   PQI  
    47.398   281.313   BELQ 
    45.442   280.601   BUKO 
    44.595   278.783   BMRO 
    44.620   285.417   LONY 
    43.999   286.819   MDV  
    43.470   288.347   FFD  
    42.731   286.333   TRY  
    48.965   287.932   DMCQ 
    45.452   284.489   ORIO 
    49.058   283.020   LSQQ 
    49.759   282.362   MATQ 
    45.500   286.377   MNTQ 
    45.905   284.392   VABQ 
    49.910   285.625   CHGQ 
    44.332   287.246   VT1  
    51.713   283.976   NMSQ 
    42.732   282.093   MMNY 
    44.013   278.335   BASO 
    41.508   280.335   M54A 
    40.962   280.011   N54A 
    46.345   287.517   BECQ 
    45.587   292.663   MCA3 
    42.335   288.829   BCX  
    41.557   284.232   KSPA 
    41.083   285.394   ODNJ 
    40.917   284.230   N59A 
    40.268   281.434   O56A 
    45.854   294.849   ELNB 
    46.302   286.905   STUQ 
    47.152   283.343   D54A 
    45.834   283.649   F55A 
    46.434   282.813   E54A 
    47.079   282.300   D53A 
    45.253   283.281   G55A 
    46.378   282.336   E53A 
    46.976   281.588   D52A 
    44.551   282.817   H55A 
    46.285   281.343   E52A 
    44.216   282.318   I55A 
    46.533   280.508   E51A 
    45.928   280.085   F51A 
    46.423   279.262   E50A 
    47.174   278.193   D48A 
    46.367   275.694   E46A 
    46.620   274.079   E44A 
    40.116   278.164   O52A 
    39.487   278.610   P53A 
    39.634   277.867   P52A 
    46.376   273.005   E43A 
    46.422   291.578   E63A 
    45.219   289.468   G62A 
    46.620   290.477   E62A 
    47.037   291.893   D63A 
    45.863   291.650   F64A 
    45.115   290.381   G63A 
    44.574   288.844   H62A 
    45.832   294.365   SRNB 
    45.978   294.620   HKNB 
    45.646   294.490   WCNB 
    44.051   289.419   I63A 
    45.974   289.008   F61A 
    45.897   290.034   F62A 
    47.095   287.117   D58A 
    45.969   288.049   F60A 
    45.851   287.217   F59A 
    43.874   288.664   I62A 
    45.703   290.897   F63A 
    46.418   292.172   E64A 
    45.200   292.437   G65A 
    46.372   286.723   E58A 
    45.253   291.244   G64A 
    45.098   287.666   G60A 
    45.882   293.232   HANN 
    44.641   290.780   H64A 
    44.696   291.753   H65A 
    44.534   288.073   H61A 
    47.049   285.243   D56A 
    44.786   292.689   H66A 
    44.561   287.301   H60A 
    46.544   284.966   E56A 
    45.149   285.946   G58A 
    43.920   290.365   I64A 
    44.645   286.310   H59A 
    46.163   295.125   SVNB 
    45.104   285.014   G57A 
    44.418   285.820   H58A 
    43.279   288.922   J63A 
    43.226   288.187   J62A 
    43.346   287.447   J61A 
    45.398   283.823   KB1O 
    42.689   288.472   K63A 
    42.665   287.766   K62A 
    43.465   285.496   J59A 
    43.690   285.027   I58A 
    42.450   287.320   L61B 
    43.360   284.715   J58A 
    43.410   284.003   J57A 
    43.266   282.183   J55A 
    41.337   282.872   M57A 
    41.794   287.775   UCCT 
    41.404   287.954   M63A 
    41.726   286.516   KSCT 
    42.190   284.957   L59A 
    49.291   291.837   BACQ 
    48.754   290.887   FORQ 
    45.596   292.680   MCNB 
    47.277   293.940   HSNB 
    44.723   287.048   FLET 
    48.888   292.649   SNFQ 
    48.320   288.010   SANQ 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    36.267   -91.160   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    34.317   -89.765    -0.500
    34.317   -87.770    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    34.317   -86.060     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    34.317   -84.065     0.250
    34.317   -82.070     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    35.322   -91.165   Station Residuals (sec.)
    32.817   -90.665   -2
    32.817   -88.565   -1
    32.817   -86.315   0
    32.817   -84.890   +1
    32.817   -82.865   +2
END
