#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=irenee3.23_dcal.ps
projection=-JM16.0c+
region=-R-73.4/-66.9/45.3/49.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration irenee3.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.772   -69.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.537   -70.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.673   -69.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.702   -69.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.415   -70.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.666   -69.010
    47.708   -69.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.677   -69.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.473   -70.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.655   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.652   -69.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.281   -70.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.697   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.872   -69.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.654   -69.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.512   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.447   -70.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.317   -70.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.311   -70.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.505   -70.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.710   -70.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.534   -69.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.637   -70.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.439   -70.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.385   -70.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.772   -69.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.371   -70.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.691   -70.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.519   -70.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.344   -69.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.166   -70.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.680   -70.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.179   -70.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.409   -70.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.384   -70.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.747   -69.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.521   -70.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.545   -69.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.420   -70.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.206   -70.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.427   -70.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.686   -70.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.535   -70.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.575   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.497   -70.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.408   -70.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.704   -69.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.428   -70.516
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.417   -70.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.964   -71.242
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.964   -71.242
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.478   -70.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.519   -69.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.542   -70.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.852   -69.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.618   -70.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.249   -70.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.708   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.404   -70.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.237   -70.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.722   -70.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.524   -70.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.563   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.788   -70.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.780   -70.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.782   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.810   -70.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.660   -69.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.615   -69.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.224   -70.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.570   -70.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.490   -70.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.779   -71.276
    47.239   -70.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.346   -70.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.588   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.371   -70.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.703   -70.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.476   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.914   -70.924
    47.370   -70.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.786   -69.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.393   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.202   -70.187
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.481   -70.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.708   -70.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.423   -70.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.692   -70.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.457   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.524   -70.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.427   -70.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.648   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.468   -70.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.516   -70.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.612   -70.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.320   -69.413
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.320   -69.413
    47.744   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.419   -70.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.619   -70.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.439   -70.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.332   -70.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.353   -70.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.600   -69.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.463   -70.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.799   -69.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.542   -70.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.581   -70.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.591   -70.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.964   -71.244
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.964   -71.244
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.964   -71.244
    47.572   -70.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.740   -70.020
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.740   -70.020
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.926   -71.173
    47.282   -70.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.508   -69.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.682   -70.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.506   -70.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.124   -70.827
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.740   -70.020
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.300   -70.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.826   -69.892
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.693   -70.090
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.704   -69.690
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.530   -69.800
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.948   -69.500
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    48.124   -69.716
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.471   -70.006
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.548   -70.327
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.457   -70.413
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.440   -70.510
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.818   -69.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.243   -70.198
    47.818   -69.940
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    47.826   -69.892     0.300
    47.693   -70.090     0.300
    47.704   -69.690     0.300
    47.548   -70.327     0.300
    47.471   -70.006     0.300
    47.457   -70.413     0.300
    47.243   -70.198     0.300
    47.666   -69.010     0.300
    46.779   -71.276     0.300
    47.124   -70.827     0.300
    47.440   -70.510     0.300
    47.428   -70.516     0.300
    46.926   -71.173     0.300
    47.964   -71.242     0.300
    47.202   -70.187     0.300
    46.914   -70.924     0.300
    48.124   -69.716     0.300
    48.320   -69.413     0.300
    47.948   -69.500     0.300
    47.530   -69.800     0.300
    47.964   -71.244     0.300
    46.740   -70.020     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.772   -69.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.537   -70.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.673   -69.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.702   -69.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.415   -70.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.708   -69.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.677   -69.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.473   -70.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.655   -69.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.652   -69.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.281   -70.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.697   -70.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.872   -69.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.654   -69.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.512   -70.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.447   -70.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.317   -70.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.311   -70.438     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.505   -70.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.710   -70.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.534   -69.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.637   -70.191     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.439   -70.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.385   -70.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.772   -69.742     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.371   -70.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.691   -70.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.519   -70.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.344   -69.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.166   -70.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.680   -70.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.179   -70.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.409   -70.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.384   -70.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.747   -69.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.521   -70.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.545   -69.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.420   -70.403     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.206   -70.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.427   -70.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.686   -70.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.535   -70.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.575   -70.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.497   -70.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.408   -70.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.704   -69.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.417   -70.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.478   -70.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.519   -69.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.542   -70.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.852   -69.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.618   -70.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.249   -70.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.708   -69.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.404   -70.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.237   -70.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.722   -70.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.524   -70.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.563   -70.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.788   -70.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.780   -70.045     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.782   -70.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.810   -70.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.660   -69.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.615   -69.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.224   -70.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.570   -70.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.490   -70.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.239   -70.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.346   -70.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.588   -70.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.371   -70.227     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.703   -70.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.476   -70.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.370   -70.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.786   -69.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.393   -70.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.481   -70.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.708   -70.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.423   -70.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.692   -70.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.457   -70.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.524   -70.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.427   -70.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.648   -70.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.468   -70.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.516   -70.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.612   -70.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.744   -69.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.419   -70.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.619   -70.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.439   -70.137     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.332   -70.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.353   -70.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.600   -69.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.463   -70.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.799   -69.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.542   -70.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.581   -70.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.591   -70.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.572   -70.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.282   -70.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.508   -69.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.682   -70.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.506   -70.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.300   -70.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    47.818   -69.940     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    47.535   -70.144     0.000   222.000   222.000
    47.535   -70.144     0.000   444.000   444.000
END
